<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
	
	<h1>Assalamualaikum! <br> </h1>
	<h2> Perkenalkan saya <span> Yahya Dian Prastyo </span> saya adalah seorang Web Developer yang menguasai HTML, CSS, 
	Javascript dan TailWindCSS. Salam kenal semua! </h2>
	
</body>
</html>